
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OASystem.API", "OASystem.Api\OASystem.API.csproj", "{3891356C-85CE-4023-9EF8-C34AF3ED85AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OASystem.Domain", "OASystem.Domain\OASystem.Domain.csproj", "{5521637F-1CB4-477C-A9E4-D20F6827EA85}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OASystem.Infrastructure", "OASystem.Infrastructure\OASystem.Infrastructure.csproj", "{D9FF00D1-EA3C-48E4-A4BF-53015DEBF767}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EntitySync", "EntitySync\EntitySync.csproj", "{74A92C44-8616-4DA9-BDA0-C764796090A5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "_Doc", "_Doc\_Doc.csproj", "{F832A3AA-9BDB-4699-854C-5A4C2948DDDC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OASystem.RedisRepository", "OASystem.RedisRepository\OASystem.RedisRepository.csproj", "{61A68BE5-21A1-4B3B-9267-757A8BAB4E69}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpWin", "OpWin\OpWin.csproj", "{9967A29F-BBDE-459D-8515-59D766293983}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3891356C-85CE-4023-9EF8-C34AF3ED85AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3891356C-85CE-4023-9EF8-C34AF3ED85AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3891356C-85CE-4023-9EF8-C34AF3ED85AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3891356C-85CE-4023-9EF8-C34AF3ED85AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{5521637F-1CB4-477C-A9E4-D20F6827EA85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5521637F-1CB4-477C-A9E4-D20F6827EA85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5521637F-1CB4-477C-A9E4-D20F6827EA85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5521637F-1CB4-477C-A9E4-D20F6827EA85}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9FF00D1-EA3C-48E4-A4BF-53015DEBF767}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9FF00D1-EA3C-48E4-A4BF-53015DEBF767}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9FF00D1-EA3C-48E4-A4BF-53015DEBF767}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9FF00D1-EA3C-48E4-A4BF-53015DEBF767}.Release|Any CPU.Build.0 = Release|Any CPU
		{74A92C44-8616-4DA9-BDA0-C764796090A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74A92C44-8616-4DA9-BDA0-C764796090A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74A92C44-8616-4DA9-BDA0-C764796090A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74A92C44-8616-4DA9-BDA0-C764796090A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F832A3AA-9BDB-4699-854C-5A4C2948DDDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F832A3AA-9BDB-4699-854C-5A4C2948DDDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F832A3AA-9BDB-4699-854C-5A4C2948DDDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F832A3AA-9BDB-4699-854C-5A4C2948DDDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{61A68BE5-21A1-4B3B-9267-757A8BAB4E69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61A68BE5-21A1-4B3B-9267-757A8BAB4E69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61A68BE5-21A1-4B3B-9267-757A8BAB4E69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61A68BE5-21A1-4B3B-9267-757A8BAB4E69}.Release|Any CPU.Build.0 = Release|Any CPU
		{9967A29F-BBDE-459D-8515-59D766293983}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9967A29F-BBDE-459D-8515-59D766293983}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9967A29F-BBDE-459D-8515-59D766293983}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9967A29F-BBDE-459D-8515-59D766293983}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F6139BB1-F3E7-48AA-83D8-7AE6833A4751}
	EndGlobalSection
EndGlobal
